/*
   New Perspectives on HTML and CSS
   Tutorial 4
   Case Problem 4

   Park City Gazette - Style Sheet
   Author: Claudia Lindsay
   Date:   9/28/2015

   Filename:         paper.css
   Supporting Files: none

*/

/* Display HTML5 structural elements as blocks */
section, nav, article, aside, footer, header {
   display: block;
}

/* Set the default page element styles */
body * {
   font-family: Verdana, Geneva, sans-serif;
   font-size: 100%;
   font-weight: inherit;
   line-height: 1.2em;
   list-style: none;
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   vertical-align: baseline;
}

body {
   margin: 10px auto;
   width: 99%;
   min-width: 1000px;
   max-width: 1400px;
   background-image: url(parch2.jpg);
}

header {
    width: 100%;
	text-align: center;
	border: none;
	position: relative;
	background-color: rgb(0, 0, 0);
	background-color: black;
	opacity: 0.8;
	border-radius: 120px 120px 0 0;
}

nav {
   background-color: black;
   opacity: 0.8;
   float: left; 
   min-height: 501px;
   width: 15%;
}

nav ul {
   list-style-type: none; 
   padding-left: 0px;
   margin-left: 15px;
}

nav ul li {
   font-size: 0.9em;
}

nav li.sidetitles {
   color: rgb(255, 255, 255);
   color: white; 
   font-size: 1.1em;
   margin: 20px 0px 2px;
}

nav ul li a {
   color: rgb(255, 255, 255);
   color: white;
   text-decoration: none; 
}

nav ul li a:hover {
   color: rgb(255, 255, 204);
   color: yellow;
}

section {
   float: left; 
   min-height: 480px;
   width: 68%; 
   padding: 10px 10px;
   background-image: url(parch.jpg);
}

section h1{
   font-size: 1.8em;
   font-weight: bold;
   color: rgb(0, 0, 0);
   color: black;
   letter-spacing: 8px;
   text-align: center;
   margin: 5px 0px 30px 0px ;
   
}

section h2 {
   font-size: 1.2em;
   font-weight: bold;
   color: rgb(0, 0, 0);
   color: black;
   letter-spacing: 4px;
   margin: 5px 0px 0px 5px;
}

section h2{
   color: rgb(0, 0, 0);
   color: black;
   text-decoration: none;
}

section a{
	color: rgb(0, 61, 20);
	color: green;
}

section a:hover{
	color: rgb(255, 255, 204);
	color:yellow;
}

section p {
   font-size: 0.9em;
   color: rgb(0, 0, 0);
   color: black;
   text-align: left;
   font-weight: normal;
   margin: 10px;
}

aside {
   background-color: rgb(0, 0, 0);
   background-color: black; 
   opacity: 0.8;
   float: left;
   min-height: 481px;
   width: 15.4%;
   padding: 10px 0;
}

aside h4 {
   font-size: 1.1em;
   font-weight: bold;
   letter-spacing: 6px;
   text-align: left;
   color: rgb(255, 255, 255);
   color: white;
   margin: 10px 0px 10px 10px;
}

aside li {
   border-bottom: 1px solid rgb(255, 255, 204);
   font-size: 0.8em;
   margin: 10px 0px 10px 10px;
   padding-bottom: 5px;
}

aside span {
   font-size: 1.1em;
   color: rgb(255, 255, 255);
   color: white;
}

strong{
	font-weight: bold;
}

img.left{
	float: left;
	width: 15%;
	margin-right: 10px;
}

img.right{
	float:right;
	width: 20%;
	margin-left: 10px;
}

footer {
	width: 100%;
	clear: left;
   	color: white;
	background-color: rgb(0, 0, 0);
	background-color: black;
	opacity: 0.8;
	font-size: 14px;
	text-align: center;
	border-radius: 0 0 20px 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}